.paragraph--unpublished{background-color:#fff4f4;}
.layout--onecol .layout__region{width:100%;}
.layout--twocol{display:flex;flex-wrap:wrap;}.layout--twocol > .layout__region{flex:0 1 100%;}@media screen and (min-width:40em){.layout--twocol > .layout__region--first,.layout--twocol > .layout__region--second{flex:0 1 50%;}}
.ds-2col > .group-left{float:left;width:50%;}[dir="rtl"] .ds-2col > .group-left{float:right;}.ds-2col > .group-right{float:left;width:50%;}[dir="rtl"] .ds-2col > .group-right{float:right;}
.bef-exposed-form .form--inline .form-item{float:none;}.bef-exposed-form .form--inline > .form-item{float:left;}.bef-exposed-form .form--inline .bef--secondary{clear:left;}
